﻿
#railNav {position:relative;}
#railNav:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#railNav .topLevel {position:relative; z-index:99; margin:0; padding:0;}
#railNav .topLevel li {margin:0; list-style-type:none; position:relative; display:block;}
#railNav .topLevel li a {display:block; color:#d16510; background:url(images/img-arrow-orange.gif) no-repeat 20px 10px; padding:4px 4px 4px 40px;}

#railNav .topLevel li.hover {}
#railNav .topLevel li.hover > a {color:#4b3011; background:url(images/img-arrow-black.gif) no-repeat 20px 10px;}

#railNav .topLevel li.selected {background:#d88a4f;}
#railNav .topLevel li.selected > a {background:url(images/img-arrow-white.gif) no-repeat 20px 10px; color:#fff;}

#railNav .topLevel ul {margin:0; padding:0;}
#railNav .topLevel ul li {margin:0 0 0 20px;}


#railNav .haschild {}
#railNav .notbreadcrumb ul {display:none;}
#railNav .haschild.breadcrumb {}
#railNav .haschild.breadcrumb ul {background:#FBEBC8;}